.navbar-brand{
  font-size: 20px;
  font-style: bold;
  /* color: #0a7f5c; */
  color: rgb(210, 217, 230); 
}

.navbar-brand-very-small-screen{
  font-size: 20px;
  font-style: bold;
  color:  #0a7f5c;
  text-decoration: none;
  
}


    @media (max-width: 245px) {
      .navbar-brand-very-small-screen {
        display: block;
      }

      .navbar-brand{
        display: none;
      }
    }


    @media (min-width: 245px) {
      .navbar-brand-very-small-screen {
        display: none;
      }

      .navbar-brand{
        display: block;
      }
    }


.navbar-toggler{

}
